<div class="row">
  <div class="col-lg-12">
      <h1 class="page-header">Detalles Cine</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-12">
    <div class="panel panel-default">
      <div class="panel-body">
        <dl class="dl-horizontal">
          <dt>Nombre</dt>
          <dd><%= @cine.cine_nom %></dd>
          <dt>Direccion</dt>
          <dd><%= @cine.cine_direc   %></dd>
          <dt>Telefono</dt>
          <dd><%= @cine.cine_fono %></dd>
        </dl>
      </div>
    </div>
    <%= link_to '<i class="fa fa-pencil"></i> Editar'.html_safe, edit_cine_path(@cine), class: "btn btn-warning" %>
    <%= link_to '<i class="fa fa-backward"></i> Volver'.html_safe,cines_path, class: "btn btn-primary" %>
  </div>
</div>
